import { Flex } from 'antd';
import styles from './index.less';

type ConfigTitleProps = {
  title: string;
};

function ConfigTitle({ title }: ConfigTitleProps) {
  return (
    <Flex align="center" className={styles['config-title']}>
      <img
        src={require('@/assets/img/code-name-icon.png')}
        className={styles['config-title__img']}
        alt=""
        draggable={false}
      />
      <span className={styles['config-title__text']}>{title}</span>
    </Flex>
  );
}

export default ConfigTitle;
